(3)

NAME
boost::has_trivial_destructor<boost::interprocess::allocator<_T,_SegmentManager_>>

SYNOPSIS

// In header: <boost/interprocess/allocators/allocator.hpp>
template<typename T, typename SegmentManager>
struct has_trivial_destructor<boost::interprocess::allocator< T, SegmentManager >> {
  enum @2 { value =  true };
};